» Ubuntu » Paket

Error

two or more packages specified (libitext1-java quantal)